OPeNDAP BES File System Information Disclosure Vulnerability

Bugtraq ID: 24056
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: May 18 2007 12:00AM
Updated: May 18 2007 10:38PM
Credit: NCIRT labs is credited with the discovery of this issue.
Vulnerable: OPeNDAP Hyrax 1.2
OPeNDAP BES 3.4.2
+ OPeNDAP Hyrax 1.2
Not Vulnerable: OPeNDAP Hyrax 1.2.1
OPeNDAP BES 3.5
+ OPeNDAP Hyrax 1.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus